@charset "utf-8";
.iit-download {
    background: #0c3178;
    padding: 30px 0;
}

.apptitle {
    margin-bottom: 40px;
}

.apptitle h1 {
    font-size: 2.8rem;
    color: #f6dc5f;
    padding: 10px;
    padding-bottom: 20px;
}

.apptitle {
    text-align: center;
}

.apptitle p {
    text-align: justify;
    color: #fff;
    font-size: 1.6rem;
}

.app-content {
    margin-top: 20px;
}

.app-content h2 {
    color: #fff;
    font-size: 2rem;
    text-align: center;
}

.ct-2 {
    padding: 20px;
    text-align: center;
}

.ct-left {
    background-color: rgba(255, 255, 255, 0.08)
}

.cp-bread {
    padding-top: 6px;
}

.cp-close-share {
    display: none;
}

.cp-icon-apple,
.cp-icon-android {
    font-size: 36px;
    line-height: 40px;
    display: inline-block;
    margin-right: 6px;
}

.appfont {
    display: inline-block;
}

.app {
    width: 100% !important;
}

#web {
    display: none;
}

.iitpage {
    background: #0c3178 url(../img/bg-1.jpg) no-repeat center top;
    min-height: 600px;
    width: 100%;
    padding: 30px 0;
}

.iitpage h1 {
    font-size: 3.6rem;
    color: #fff;
    padding: 20px;
    text-align: center;
}

.iitpage p {
    text-align: center;
    color: #fff;
    font-size: 1.4rem;
    line-height: 2rem;
}

.phonebox {
    max-width: 768px;
    margin: 20px auto;
}

.phonebox h2 {
    font-size: 2.2rem;
    color: #f6dc5f;
    padding: 10px;
    text-align: center;
}

p.w100 {
    width: 90%;
    margin: 0 auto;
    color: #bbb;
    font-size: 14px;
}

.downloadbox {
    margin-top: 40px;
    margin: 0 auto;
    width: 100%;
}

.iitpage .pure-button {
    background: #2196f3;
    border-radius: 8px;
    color: #fff;
}

.iitpage .pure-button b {
    color: #fff;
}

.iitpage .android {
    background: #ce3654;
}

.iitpage .pure-button-hover,
.iitpage .pure-button:hover,
.iitpage .pure-button:focus {
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000', GradientType=0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), color-stop(40%, rgba(0, 0, 0, 0.05)), to(rgba(0, 0, 0, 0.10)));
    background-image: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.10));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.05) 0, rgba(0, 0, 0, 0.10));
    background-image: -o-linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.10));
    background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.10))
}

.pure-button:hover {
    color: #fff;
}

.carousel-control.left,
.carousel-control.right {
    display: none;
}

.carousel-control.left {
    background: none;
    left: 0;
    top: calc(50% - 20px);
}

.carousel-control.left span,
.carousel-control.right span {
    font-size: 40px;
    font-weight: bold;
}

.carousel-control.right {
    right: 0;
    background: none;
    top: calc(50% - 20px);
}

.carousel-indicators li {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, .3);
    border-radius: 18px;
    border: none;
}

.carousel-indicators .active {
    width: 10px;
    height: 10px;
    margin: 0;
    background-color: #f6dc5f;
}

@media only screen and (max-width:767px) {
    .app-content .pure-u-md-1-2 {
        margin-bottom: 40px;
    }
    .cp-bread {
        display: none;
    }
    .cp-close-share {
        color: #ed1a3b;
        font-size: 24px;
        font-weight: bold;
        position: absolute;
        right: 10px;
        bottom: 10px;
    }
    .cp-phone-share {
        position: relative;
        display: block;
        width: 44px;
        height: 44px;
        overflow: hidden;
        white-space: nowrap;
        color: #333;
        z-index: 3;
        text-align: center;
    }
    .apptitle {
        margin-bottom: 20px;
    }
    .cp-phone-share span {
        font-size: 18px;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 12px;
        left: 0;
    }
    .cp-phone-bread {
        display: block;
        padding-bottom: 10px;
        height: auto !important;
    }
    .cp-close-share {
        color: #ed1a3b;
        font-size: 24px;
        font-weight: bold;
        position: absolute;
        right: 10px;
        bottom: 10px;
    }
    .cp-phone-share span {
        font-size: 18px;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 12px;
        left: 0;
    }
    .cp-icon-apple,
    .cp-icon-android {
        display: block;
        margin-right: 0;
    }
    .simg {
        width: 53%;
        max-width: 375px;
        text-align: center;
        margin: 0 auto;
    }
    .downloadbox {
        margin-top: 16px;
    }
    .downloadbox .col-xs-6 {
        margin: 0 auto;
        text-align: center;
    }
    .downloadbox .col-xs-6 a {
        width: 100%;
    }
    .carousel-indicators {
        bottom: 94px;
    }
    .iitpage h1 {
        padding: 5px;
        font-size: 3rem;
    }
    .cp-icon-apple,
    .cp-icon-android {
        font-size: 24px;
        line-height: 30px;
    }
    .phonebox h2 {
        padding: 0;
        padding-bottom: 5px;
    }
}
@media only screen and (min-width:768px) {
    .cp-phone-share {
        display: none;
    }
    .cp-bread .pure-u-xl-1-5 {
        text-align: right;
    }
    .apptitle p {
        text-align: center;
    }
    .cp-main-content {
        min-height: 500px;
    }
    .phonebox h2 {
        margin-top: 120px;
    }
    .carousel-indicators {
        bottom: -20px;
    }
    .phonebox h2 {
        font-size: 3rem;
        padding: 30px;
    }
    .iitpage p {
        font-size: 2rem;
        line-height: 3rem;
        margin-bottom: 5rem;
    }
    .simg {
        width: 90%;
    }
    .hidden-xsss {
        display: block !important;
    }
}
@media only screen and (max-width:1023px) {
    .cp-icon-apple,
    .cp-icon-android {
        display: block;
	margin-right:0;
}
}
@media only screen and (min-width:992px) {
    p.w100 {
        width: 70%;
        margin: 0 auto;
        color: #bbb;
        font-size: 16px;
    }
    .carousel-control.left,
    .carousel-control.right {
        display: block;
    }
    .carousel-control.left {
        background: none;
        left: -100px;
    }
    .carousel-control.right {
        right: -120px;
    }
}

@media only screen and (min-width:1200px) {
    p.w100 {
        width: 60%;
    }
}

@media only screen and (max-width:1240px) {
    .cp-bread {
        height: auto !important;
        padding-bottom: 10px;
    }
}

@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
    .simg {
        width: 66%;
    }
}

@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio:3) {
    .simg {
        width: 70%;
    }
}

@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio:2) {
    .simg {
        width: 52%;
    }
}

@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio:2) {
    .simg {
        width: 48%;
    }
}